#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### groupwise_qca (static) ####################

tde_add_library( groupwise_qca STATIC_PIC AUTOMOC
  SOURCES qca.cpp
)
